» Ubuntu » Пакеты

Error

two or more packages specified (libwsdl2c-java raring)